package _02_private;

public class StudentTest {
    public static void main(String[] args) {
        Student student = new Student();
        student.setName("zhangsan");
        student.setAge(10);
        student.show();
    }
}
